RubyGems Navigation menu

activerecord 2.3.8.pre1

Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM. It ties database tables and classes together for business objects, like Customer or Subscription, that can find, save, and destroy themselves without resorting to manual SQL.

Gemfile
          gem 'activerecord', '~> 2.3.8.pre1'
  
  
  
  
  
  
  

install
          gem install activerecord -v 2.3.8.pre1 --pre
  
  
  
  
  
  
  

Total downloads 39,632,094

For this version 1,031

Show all versions (228 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.2.0.beta4 - October 30, 2014 (312 KB)
  2. 4.2.0.beta3 - October 29, 2014 (311 KB)
  3. 4.2.0.beta2 - September 26, 2014 (311 KB)
  4. 4.2.0.beta1 - August 20, 2014 (309 KB)
  5. 4.1.8 - November 16, 2014 (308 KB)
Show all versions (228 total)

Runtime Dependencies: